<?xml version="1.0" encoding="UTF-16"?><playerproperties version="1.06"><skin>stealthray</skin><usedevicefont>false</usedevicefont><builtins>
<colorscheme subversion="J (generated)">
    <enabled>true</enabled>
    <schemename>blue light</schemename>
    <backgroundColorMaster>0x263d60</backgroundColorMaster>
    <backgroundColor1>0xd5dde9</backgroundColor1>
    <backgroundColor1accent>0xffffff</backgroundColor1accent>
    <textColor1>0x202020</textColor1>
    <slideEnableShadow>false</slideEnableShadow>
    <seekbarBarColor>0x4169a4</seekbarBarColor>
    <seekbarTextColor>0xffffff</seekbarTextColor>
    <seekbarBackgroundColor>0x91a9cc</seekbarBackgroundColor>
    <waitforuserHighlightColor>0x4e78b6</waitforuserHighlightColor>
    <buttonTextColor>0x1b3a60</buttonTextColor>
    <buttonFaceColor>0x92b5e0</buttonFaceColor>
    <buttonRolloverColor>0x91b4df</buttonRolloverColor>
    <sidebarEnableShade>false</sidebarEnableShade>
    <outlineEnableShade>true</outlineEnableShade>
    <outlineHighlightColor>0x91b4df</outlineHighlightColor>
    <outlineRolloverColor>0xffffff</outlineRolloverColor>
    <outlineTouchColor>0x2b2dee</outlineTouchColor>
    <outlineSeperatorColor>0xffffff</outlineSeperatorColor>
    <outlineIconColor>0x202020</outlineIconColor>
    <scrollbarColor1>0xb7c6dd</scrollbarColor1>
    <scrollbarBackgroundColor>0xd5dde9</scrollbarBackgroundColor>
    <scrollbarArrowColor>0x373737</scrollbarArrowColor>
    <tabLineColor>0xffffff</tabLineColor>
    <tabTextColor>0x3f5678</tabTextColor>
    <tabRolloverColor>0x91b4df</tabRolloverColor>
    <tabActiveColor1>0xbcc9dc</tabActiveColor1>
    <tabActiveColor2>0xd5dde9</tabActiveColor2>
    <gradColor1a>0xd5dde9</gradColor1a>
    <gradColor1b>0xebeff5</gradColor1b>
    <gradColor2a>0xd5dde9</gradColor2a>
    <gradColor2b>0xe6ebf2</gradColor2b>
    <gradColor3a>0xe5eaf1</gradColor3a>
    <gradColor3b>0xc4d0e0</gradColor3b>
    <ttBgColor>0x4169a4</ttBgColor>
    <ttTextColor>0xffffff</ttTextColor>
    <ttBorderColor>0xffffff</ttBorderColor>
    <htmlBgColor>0x6c6c6c</htmlBgColor>
</colorscheme>
<settings><loop>false</loop><presentationtime>true</presentationtime><keyboardshortcuts><enabled>true</enabled></keyboardshortcuts></settings>
<logopanel><enabled>true</enabled><file>logopanel.swf</file><height>61</height><width>313</width></logopanel>
<infopanel><enabled>true</enabled><file>infopanel_standard.swf</file><height>100</height><params><enablebio>true</enablebio><biotextlabel>Bio</biotextlabel><enableemail>true</enableemail><emailtextlabel>Email</emailtextlabel><emailtextmessage>To send a message, please click the link below.</emailtextmessage><enablephoto>true</enablephoto></params></infopanel>
<outlinepanel><enabled>true</enabled><expandmode>ExpandOn</expandmode><lockmode>free</lockmode><hideslidenumbers>false</hideslidenumbers><tabs><tab><title><![CDATA[Outline]]></title><id>outline</id></tab><tab><title><![CDATA[Search]]></title><id>search</id></tab><defaulttab>outline</defaulttab></tabs><messages><searchfor>SEARCH FOR:</searchfor><searchin>SEARCH IN:</searchin><searchslidetext>Slide Text</searchslidetext><searchslidenotes>Slide Notes</searchslidenotes><searchbtnreset>CLEAR</searchbtnreset><searchbtnsubmit>SEARCH</searchbtnsubmit><searchresults>RESULTS:</searchresults></messages><tooltips><enabled>true</enabled><delay>1000</delay></tooltips><wraptext><enabled>false</enabled><maxchar>100</maxchar></wraptext></outlinepanel>
<autoscroll><enabled>true</enabled></autoscroll><resume><UseSharedObj>true</UseSharedObj><UseSuspendData>true</UseSuspendData><messages><Title><![CDATA[Resume presentation]]></Title><Body><![CDATA[Would you like to resume your presentation where you left off?]]></Body></messages></resume>
<flowcontrol><mode>free</mode><messages><backonly><Title><![CDATA[Back Only]]></Title>
<Body><![CDATA[You may only view slides that you have already viewed.]]></Body></backonly><locked><Title><![CDATA[Navigation is locked]]></Title>
<Body><![CDATA[You must progress through the presentation at it was designed.]]></Body></locked><QMTry><Title><![CDATA[Quiz Control]]></Title>
<Body><![CDATA[You must attempt the quiz at slide %slidenumber% to advance.]]></Body></QMTry><QMPass><Title><![CDATA[Quiz Control]]></Title>
<Body><![CDATA[You must pass the quiz at slide %slidenumber% to advance.]]></Body></QMPass><QMTrap><Title><![CDATA[Quiz Trapped]]></Title><Body><![CDATA[You must complete the quiz in order to continue.]]></Body></QMTrap><EngageTrap><Title><![CDATA[Notification]]></Title><Body><![CDATA[Please view all items on this slide to continue.]]></Body><OKText><![CDATA[Close]]></OKText></EngageTrap></messages></flowcontrol>
<browsersettings><size>0</size><scale>0</scale><LaunchNewWindow>true</LaunchNewWindow><AllowResize>true</AllowResize><NoControls>true</NoControls></browsersettings><displaymodes><defaultmode>1</defaultmode><mode1>true</mode1><mode2>true</mode2><mode3>true</mode3></displaymodes>
<slidenotes><enabled>false</enabled><labeltext>NOTES</labeltext><activated>false</activated></slidenotes>
<playerbar><settings><enableaudiocontrol>true</enableaudiocontrol><enableplaycontrol>true</enableplaycontrol><enableseekbar>true</enableseekbar><disableseekbarctrl>false</disableseekbarctrl></settings><messages><slideslide>SLIDE</slideslide><slideof>OF</slideof><complete>PRESENTATION COMPLETE</complete><playing>PLAYING</playing><paused>PAUSED</paused><seeking>SEEKING</seeking><clicktoadvance>CLICK NEXT TO ADVANCE</clicktoadvance></messages></playerbar>
</builtins><modules>
<item><enabled>false</enabled><id> 6000 </id><title></title><author> Articulate </author><authorlink> http://www.articulate.com </authorlink><file>mod_exit.swf</file><labeltext>EXIT</labeltext><messages><title>EXIT PRESENTATION</title><introtext>Use this tool to exit the presentation</introtext><bodytext>Click 'Exit now' to end and close this presentation.</bodytext><btncancel>Cancel</btncancel><btnsubmit>Exit now</btnsubmit></messages></item>
<item><id> 5000 </id><enabled>false</enabled><title></title><author> Articulate </author><authorlink> http://www.articulate.com </authorlink><file>mod_forward.swf</file><labeltext>SEND LINK</labeltext><messages><title>SEND LINK</title><introtext>Use this tool to e-mail a link to this presentation:</introtext><forwardpresentation>Send a link to the presentation.</forwardpresentation><forwardslide>Send a link to the presentation, starting at the current slide.</forwardslide><btncancel>Cancel</btncancel><btnsubmit>Email</btnsubmit><thankyou>Launching email message for editing...</thankyou><emailfooter>Powered by Articulate - http://www.articulate.com</emailfooter></messages></item>
<item><id> 4000 </id><enabled>false</enabled><title></title><author> Articulate </author><authorlink> http://www.articulate.com </authorlink><file>mod_bookmark.swf</file><labeltext>BOOKMARK</labeltext><messages><title>BOOKMARK</title><introtext>Use this tool to bookmark a link to this presentation:</introtext><radio1text>Bookmark a link to the presentation.</radio1text><radio2text>Bookmark a link to the presentation, starting at the current slide.</radio2text><btncancel>Cancel</btncancel><btnsubmit>OK</btnsubmit><thankyou>Launching your browser's bookmark function now...</thankyou></messages></item>
<item><id> 3000 </id><enabled>true</enabled><title></title><author> Articulate </author><authorlink> http://www.articulate.com </authorlink><file>mod_reference.swf</file><labeltext>ATTACHMENTS</labeltext><messages><title>ATTACHMENTS</title><introtext>Click the items below to view the attached content:</introtext><btnsubmit>OK</btnsubmit></messages></item>
</modules>
</playerproperties>